<?xml version="1.0" encoding="UTF-8"?>
<web-app id="WebApp_ID" version="2.4" xmlns="http://java.sun.com/xml/ns/j2ee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd">
	<display-name>
	CasaAuthTokenSvc</display-name>
    <servlet>
        <description>
            The CasaAuthTokenSvc provides authentication tokens.
        </description>
        <display-name>
        Rpc</display-name>
        <servlet-name>Rpc</servlet-name>
        <servlet-class>
        com.novell.casa.authtoksvc.Rpc</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>Rpc</servlet-name>
        <url-pattern>/Rpc</url-pattern>
    </servlet-mapping>
	<welcome-file-list>
		<welcome-file>index.html</welcome-file>
		<welcome-file>index.htm</welcome-file>
		<welcome-file>index.jsp</welcome-file>
		<welcome-file>default.html</welcome-file>
		<welcome-file>default.htm</welcome-file>
		<welcome-file>default.jsp</welcome-file>
	</welcome-file-list>
</web-app>
